DIR : /home/kozerus/public_html/jkwii/js/jsdoit/gosnd/style.css

/home/kozerus/public_html/jkwii/js/jsdoit/gosnd

body {
    background: #161616;
}

.notes {
    width: 416px;
    height: 416px;
    background: #161616;
    border: 2px solid #242424;
}

.noteline {
    display: -moz-box;
    display: -webkit-box;
}

.note {
    height: 22px;
    width: 22px;
    margin: 2px 2px 2px 2px;
    border-radius: 5px 5px 5px 5px;
    background: #323232;
}

.note2 {
    height: 22px;
    width: 22px;
    margin: 2px 2px 2px 2px;
    border-radius: 5px 5px 5px 5px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #a30000), color-stop(0.00, #ff7575));
    background: -webkit-linear-gradient(top, #ff7575 0%, #a30000 100%);
    background: -moz-linear-gradient(top, #ff7575 0%, #a30000 100%);
    background: -o-linear-gradient(top, #ff7575 0%, #a30000 100%);
    background: -ms-linear-gradient(top, #ff7575 0%, #a30000 100%);
    background: linear-gradient(top, #ff7575 0%, #a30000 100%);
}
//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer